<?xml version="1.0" encoding="UTF-8"?>
<item type="livre">
  <titre>Contact</titre>
  <texte>Laurent Leprince, 
    Bibliothèque d'architecture, d'ingénierie architecturale, d'urbanisme (BAIU) :
    laurent.leprince@uclouvain.be

    Xavier Gorgol, 
    Responsable des mémoires de l'ERG :
    xavier.gorgol@erg.be

    Brigitte Ledune,
    Cours de suivi de mémoire : 
    brigitte.ledune@erg.be


  </texte>
</item>
